<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security" lang="en">
<head>
    <title>Login Page</title>
</head>
<body>
    <h1>Login Page</h1>
    <div sec:authorize="not isAuthenticated()">
        <form th:action="@{/auth}" method="post">
            <div>
                <label>
                    Email:
                    <input name="email" type="email">
                </label>
            </div>
            <div>
                <label>
                    Password:
                    <input name="password" type="password">
                </label>

            </div>
            <div>
                <label>
                    Remember Me:
                    <input type="checkbox" name="remember-me">
                </label>
            </div>

            <div>
                <input type="submit" value="Log In" style="padding-left: 10px">
            </div>
        </form>
    </div>
</body>
</html>
